» Ubuntu » パッケージ

Error

two or more packages specified (geda-gsymcheck quantal)